/*     461375 : 이미지      */
.img__461375__ {max-width:100%}
.img__461375__ * {box-sizing:border-box}
.img__461375__ a {display:block;vertical-align:top}
.img__461375__ img {width:1920px;vertical-align:top}

/*     456005 : 타이틀 텍스트      */
.title__456005__ {font-size:0}
.title__456005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__456005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__456005__.style_top p {padding-top:10px}
.title__456005__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__456005__.style_right p {padding-right:14px}
.title__456005__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__456005__.style_bottom p {padding-bottom:12px}
.title__456005__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__456005__.style_left p {padding-left:14px}
.title__456005__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__456005__.style_circle1 p {padding-left:18px}
.title__456005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__456005__.style_circle2 p {padding-left:18px}
.title__456005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__456005__ p {font-size:20px}
	.title__456005__.style_top p:before {width:20px}
	.title__456005__.style_right p:before {height:20px}
	.title__456005__.style_bottom p:before {width:20px}
	.title__456005__.style_left p:before {height:20px}
}

/*     456035 : 장문 텍스트      */
.textarea__456035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__456035__ p {font-size:20px}
}

/*     456015 : 장문 텍스트      */
.textarea__456015__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__456015__ p {font-size:16px; line-height:1.6em;}
}

/*     456045 : 장문 텍스트      */
.textarea__456045__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__456045__ p {font-size:16px; line-height:1.6em;}
}

/*     456085 : 실선      */
.solid_line__456085__ {display:block;position:relative;width:100%;height:30px}
.solid_line__456085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__456085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__456085__ {height:20px}
}

/*     456055 : 장문 텍스트      */
.textarea__456055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__456055__ p {font-size:20px}
}

/*     456065 : 장문 텍스트      */
.textarea__456065__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__456065__ p {font-size:16px; line-height:1.6em;}
}

/*     456095 : 제목&내용 가로형      */
.text_horizontal__456095__ .title__456095__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__456095__ .text__456095__ {margin:0;padding:0;font-size:15px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__456095__:after {content:'';display:block;clear:both}
	.text_horizontal__456095__ .title__456095__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__456095__ .text__456095__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__456095__ .title__456095__ {font-size:15px}
	.text_horizontal__456095__ .text__456095__ {font-size:15px}
}

/*     456105 : 제목&내용 가로형      */
.text_horizontal__456105__ .title__456105__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__456105__ .text__456105__ {margin:0;padding:0;font-size:15px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__456105__:after {content:'';display:block;clear:both}
	.text_horizontal__456105__ .title__456105__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__456105__ .text__456105__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__456105__ .title__456105__ {font-size:15px}
	.text_horizontal__456105__ .text__456105__ {font-size:15px}
}

/*     456115 : 제목&내용 가로형      */
.text_horizontal__456115__ .title__456115__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__456115__ .text__456115__ {margin:0;padding:0;font-size:15px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__456115__:after {content:'';display:block;clear:both}
	.text_horizontal__456115__ .title__456115__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__456115__ .text__456115__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__456115__ .title__456115__ {font-size:15px}
	.text_horizontal__456115__ .text__456115__ {font-size:15px}
}

/*     461655 : 실선      */
.solid_line__461655__ {display:block;position:relative;width:100%;height:30px}
.solid_line__461655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__461655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__461655__ {height:20px}
}

/*     461505 : 타이틀 텍스트      */
.title__461505__ {font-size:0}
.title__461505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__461505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__461505__.style_top p {padding-top:10px}
.title__461505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__461505__.style_right p {padding-right:14px}
.title__461505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__461505__.style_bottom p {padding-bottom:12px}
.title__461505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__461505__.style_left p {padding-left:14px}
.title__461505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__461505__.style_circle1 p {padding-left:18px}
.title__461505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__461505__.style_circle2 p {padding-left:18px}
.title__461505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461505__ p {font-size:20px}
	.title__461505__.style_top p:before {width:20px}
	.title__461505__.style_right p:before {height:20px}
	.title__461505__.style_bottom p:before {width:20px}
	.title__461505__.style_left p:before {height:20px}
}

/*     461525 : 장문 텍스트      */
.textarea__461525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__461525__ p {font-size:20px}
}

/*     461645 : 장문 텍스트      */
.textarea__461645__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__461645__ p {font-size:16px; line-height:1.6em;}
}

/*     461665 : 실선      */
.solid_line__461665__ {display:block;position:relative;width:100%;height:30px}
.solid_line__461665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__461665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__461665__ {height:20px}
}

/*     461615 : 장문 텍스트      */
.textarea__461615__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__461615__ p {font-size:20px}
}

/*     461635 : 제목&내용 가로형      */
.text_horizontal__461635__ .title__461635__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__461635__ .text__461635__ {margin:0;padding:0;font-size:15px;color:#777777;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__461635__:after {content:'';display:block;clear:both}
	.text_horizontal__461635__ .title__461635__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__461635__ .text__461635__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__461635__ .title__461635__ {font-size:15px}
	.text_horizontal__461635__ .text__461635__ {font-size:15px}
}

/*     461675 : 실선      */
.solid_line__461675__ {display:block;position:relative;width:100%;height:30px}
.solid_line__461675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__461675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__461675__ {height:20px}
}

